.html
{
	background: #000000 url("../images/bgwallpaper.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 860px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #595959;
	background-color: rgba(0, 0, 0, 0.65);
	-moz-border-radius: 0px 33px 0px 0px ;
	-webkit-border-radius: 0px 33px 0px 0px ;
	-khtml-border-radius: 0px 33px 0px 0px ;
	border-radius: 0px 33px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#pu80
{
	width: 0.01px;
	position: relative;
}

#u80
{
	z-index: 4;
	width: 273px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#menuu136
{
	z-index: 6;
	width: 683px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 258px;
}

#u144
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
}

#u147
{
	width: 131px;
	padding-bottom: 12px;
}

#u147:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u147:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u150-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u147:hover #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u147:active #u150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u219
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 137px;
}

#u222
{
	width: 131px;
	padding-bottom: 12px;
}

#u147.MuseMenuActive,#u222:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u222:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u225-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u147.MuseMenuActive #u150-4,#u222:hover #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u222:active #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u298
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 274px;
}

#u301
{
	width: 131px;
	padding-bottom: 12px;
}

#u222.MuseMenuActive,#u301:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u301:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u304-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u222.MuseMenuActive #u225-4,#u301:hover #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u301:active #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u240
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 411px;
}

#u243
{
	width: 131px;
	padding-bottom: 12px;
}

#u301.MuseMenuActive,#u243:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u243:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u246-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u301.MuseMenuActive #u304-4,#u243:hover #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u243:active #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u263
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 548px;
}

#u264
{
	width: 131px;
	padding-bottom: 12px;
}

#u243.MuseMenuActive,#u264:hover
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u264:active
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u264.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u265-4
{
	width: 131px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u243.MuseMenuActive #u246-4,#u264:hover #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u264:active #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u264.MuseMenuActive #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u834-4
{
	z-index: 41;
	width: 920px;
	min-height: 33px;
	text-align: right;
	font-size: 48px;
	color: #F7931E;
	font-family: play, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 20px;
}

#u838-4
{
	z-index: 45;
	width: 920px;
	min-height: 29px;
	text-align: left;
	font-size: 22px;
	color: #F7931E;
	font-family: play, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	position: relative;
}

#pamphletu952
{
	z-index: 49;
	width: 0.01px;
	height: 373px;
	padding-bottom: 9px;
	margin-left: 35px;
	margin-top: 11px;
	position: relative;
}

#u962
{
	position: absolute;
	width: 712px;
	left: 194px;
}

#u962popup
{
	z-index: 50;
}

#u973
{
	z-index: 51;
	width: 708px;
	height: 378px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 30px 0px 30px ;
	-webkit-border-radius: 0px 30px 0px 30px ;
	-khtml-border-radius: 0px 30px 0px 30px ;
	border-radius: 0px 30px 0px 30px ;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1135-4
{
	z-index: 54;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1136-4
{
	z-index: 58;
	width: 330px;
	min-height: 310px;
	font-size: 14px;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-top: 8px;
	position: relative;
}

#u1130
{
	z-index: 52;
	display: block;
	vertical-align: top;
	position: relative;
	width: 325px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 365px;
}

#u1067
{
	z-index: 62;
	width: 708px;
	height: 378px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1191-4
{
	z-index: 65;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1192-10
{
	z-index: 69;
	width: 330px;
	min-height: 310px;
	font-size: 14px;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-top: 8px;
	position: relative;
}

#u1186
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	width: 325px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 365px;
}

#u1075
{
	z-index: 79;
	width: 708px;
	height: 378px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#pu1135-4,#pu1191-4,#pu1195-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u1195-4
{
	z-index: 80;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1196-19
{
	z-index: 84;
	width: 330px;
	min-height: 310px;
	text-align: justify;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u1240
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	width: 325px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 365px;
}

#u1077
{
	z-index: 105;
	width: 330px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	padding: 19px 360px 17px 18px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1202-4
{
	z-index: 106;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1203-3
{
	z-index: 110;
	width: 330px;
	min-height: 310px;
	text-align: justify;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u1079
{
	z-index: 113;
	width: 708px;
	height: 378px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1207-4
{
	z-index: 114;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1208-4
{
	z-index: 118;
	width: 330px;
	min-height: 310px;
	text-align: justify;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u1682
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	width: 325px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 365px;
}

#u1081
{
	z-index: 124;
	width: 330px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	padding: 19px 360px 17px 18px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1212-4
{
	z-index: 125;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1213-3
{
	z-index: 129;
	width: 330px;
	min-height: 310px;
	text-align: justify;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u1083
{
	z-index: 132;
	width: 708px;
	height: 378px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#pu1207-4,#pu1222-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 18px;
}

#u1222-4
{
	z-index: 133;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1223-6
{
	z-index: 137;
	width: 330px;
	min-height: 310px;
	text-align: justify;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u2180
{
	z-index: 143;
	display: block;
	vertical-align: top;
	position: relative;
	width: 325px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 365px;
}

#u1085
{
	z-index: 145;
	width: 330px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	padding: 19px 360px 17px 18px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1227-4
{
	z-index: 146;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1228-3
{
	z-index: 150;
	width: 330px;
	min-height: 310px;
	text-align: justify;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u1087
{
	z-index: 153;
	width: 330px;
	height: 342px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 29px 0px 29px ;
	-webkit-border-radius: 0px 29px 0px 29px ;
	-khtml-border-radius: 0px 29px 0px 29px ;
	border-radius: 0px 29px 0px 29px ;
	margin-right: -10000px;
	position: relative;
	padding: 19px 360px 17px 18px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1232-4
{
	z-index: 154;
	width: 330px;
	min-height: 24px;
	color: #F7931E;
	font-size: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
}

#u1233-3
{
	z-index: 158;
	width: 330px;
	min-height: 310px;
	text-align: justify;
	color: #A8A2A2;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 8px;
	position: relative;
}

#u980
{
	z-index: 161;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u985
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: -6px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u985:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u985.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1097-4
{
	z-index: 163;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u985:hover #u1097-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u985:active #u1097-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u985:hover #u1097-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u985:active #u1097-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u985.PamphletThumbSelected #u1097-4 p
{
	color: #A8A2A2;
	visibility: inherit;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1073
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 37px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1073:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1073.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1089-4
{
	z-index: 168;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1073:hover #u1089-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1073:active #u1089-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1073:hover #u1089-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1073:active #u1089-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1076
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 81px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1076:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1076.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1090-4
{
	z-index: 173;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1076:hover #u1090-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1076:active #u1090-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1076:hover #u1090-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1076:active #u1090-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1078
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 124px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1078:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1078.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1091-4
{
	z-index: 178;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1078:hover #u1091-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1078:active #u1091-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1078:hover #u1091-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1078:active #u1091-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1080
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 168px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1080:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1080.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1092-4
{
	z-index: 183;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1080:hover #u1092-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1080:active #u1092-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1080:hover #u1092-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1080:active #u1092-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1082
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 211px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1082:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1082.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1093-4
{
	z-index: 188;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1082:hover #u1093-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1082:active #u1093-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1082:hover #u1093-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1082:active #u1093-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1084
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 254px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1084:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1084.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1094-4
{
	z-index: 193;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1084:hover #u1094-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1084:active #u1094-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1084:hover #u1094-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1084:active #u1094-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1086
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 298px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1086:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1086.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1095-4
{
	z-index: 198;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1086:hover #u1095-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1086:active #u1095-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1086:hover #u1095-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1086:active #u1095-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1088
{
	position: absolute;
	width: 184px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	padding-bottom: 4px;
	top: 341px;
	left: -16px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1088:hover
{
	border-color: #FFFFFF;
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u1088.PamphletThumbSelected
{
	border-color: #F15A24;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	-moz-border-radius: 0px 20px 0px 20px ;
	-webkit-border-radius: 0px 20px 0px 20px ;
	-khtml-border-radius: 0px 20px 0px 20px ;
	border-radius: 0px 20px 0px 20px ;
	width: 184px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u1096-4
{
	z-index: 203;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #A8A2A2;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 14px;
}

#u1088:hover #u1096-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1088:active #u1096-4
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u985.PamphletThumbSelected #u1097-4,#u1073.PamphletThumbSelected #u1089-4,#u1076.PamphletThumbSelected #u1090-4,#u1078.PamphletThumbSelected #u1091-4,#u1080.PamphletThumbSelected #u1092-4,#u1082.PamphletThumbSelected #u1093-4,#u1084.PamphletThumbSelected #u1094-4,#u1086.PamphletThumbSelected #u1095-4,#u1088.PamphletThumbSelected #u1096-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 4px -10000px 0px 0px;
}

#u1088:hover #u1096-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1088:active #u1096-4 p
{
	color: #BAB2B2;
	visibility: inherit;
}

#u1073.PamphletThumbSelected #u1089-4 p,#u1076.PamphletThumbSelected #u1090-4 p,#u1078.PamphletThumbSelected #u1091-4 p,#u1080.PamphletThumbSelected #u1092-4 p,#u1082.PamphletThumbSelected #u1093-4 p,#u1084.PamphletThumbSelected #u1094-4 p,#u1086.PamphletThumbSelected #u1095-4 p,#u1088.PamphletThumbSelected #u1096-4 p
{
	color: #BAB2B2;
	visibility: inherit;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1289
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 120px;
	position: relative;
}

#u1289
{
	z-index: 2;
	width: 953px;
	margin-right: -10000px;
}

#u1289_clip
{
	width: 953px;
	height: 183px;
}

#u1289_img
{
	margin-right: -7px;
	margin-bottom: -11px;
}

#u816-4
{
	z-index: 37;
	width: 189px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 365px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

